[INFORMATION]
SWVER = Version : 2.3.0.3
INSTALL_FOLDER   = Setup
INSTALL_FILENAME = InstallSetup.cmo
INSTALL_FILENAME2 = InstallSetup_rus.cmo
INSTALL_FILENAME3 = InstallSetup_ukr.cmo
INSTALL_CAPTION  = EVDO Rev.A Modem Manager Setup
INSTALL_TITLE    = Model : CNU-680
INSTALL_GUID     = {0E6FDBFA-7BF9-4C6D-9FAA-5ACF27710361}
RUN_RDVCHG	 = 1